<div align="center">
<div >
  <h2>Authentification</h2>
  <label class="">Nom d'utilisateur  </label><input [(ngModel)]="username"><br>
  <label>Mot de passe  </label><input type="password" [(ngModel)]="password">
</div>
<br>
<button (click)="submit()" class="btn btn-danger">Sauvegarder</button><br>
<br>
<div class="container" *ngIf="errors">
  <span class="text-danger">Erreur !</span>
  <span>{{errors}}</span>
</div>
  <a href="../" class="btn">Retourner au scan des billets</a>
</div>
